*.bak
*.user
Debug/
Release/
bin/
cleaner.sce
*.mak
*.vcxproj.user
*.opensdf
*.sdf
*.suo
ipch/
loader.sce
macros/lib
macros/names
macros/*.bin
help/*/scilab_fr_FR_help/
help/*/master_help.xml
help/*/scilab_en_US_help/
jar/
sci_gateway/c/gw_zlib_c.c
sci_gateway/c/gw_zlib_c.def
sci_gateway/c/gw_zlib_c.dll
sci_gateway/c/gw_zlib_c.exp
sci_gateway/c/gw_zlib_c.lib
sci_gateway/cleaner_gateway.sce
sci_gateway/loader_gateway.sce
src/c/libc_zlib.def
src/c/libc_zlib.dll
src/c/libc_zlib.exp
src/c/libc_zlib.lib